@media screen and (max-width: 1366px) {
    .fs-26{font-size: 24px;}
    .fs-28{font-size: 26px;}
    .fs-30{font-size: 28px;}
    .fs-37{font-size: 34px;}
    .fs-40{font-size: 34px;}
    .fs-65{font-size: 55px;}
}
@media screen and (max-width: 1199px) {
    .menu-pc{display: none!important;}
    .menu-mobile{display: flex!important;}
    .container{max-width: 100%;}
    .fs-22{font-size: 20px;}
    .fs-24{font-size: 20px;}
    .fs-26{font-size: 22px;}
    .fs-28{font-size: 24px;}
    .fs-30{font-size: 26px;}
    .fs-32{font-size: 28px;}
    .fs-37{font-size: 32px;}
    .fs-40{font-size: 30px;}
    .fs-65{font-size: 50px;}
    .logo{top: -30px;}
    .logo{width: 100%;text-align: center;}
    .header.fixed .logo img{max-width: 120px!important;}
    .sticky-top{top:60px}
}

@media screen and (max-width:992px) {
    .fs-20{font-size: 17px;}
    .fs-22{font-size: 18px;}
    .fs-24{font-size: 18px;}
    .fs-26{font-size: 20px;}
    .fs-28{font-size: 22px;}
    .fs-30{font-size: 24px;}
    .fs-32{font-size: 26px;}
    .fs-37{font-size: 28px;}
    .fs-40{font-size: 26px;}
    .fs-65{font-size: 42px;}
    .table-wishlist{min-width: 900px;}
    .logo img{max-width: 220px!important;}
    .image-about-detail{padding: 0;}
    .image-about-detail img{position: relative;}
    .item-new-about{margin-bottom: 2rem;}
    .name-list-product p{line-height: initial;}
}

@media screen and (max-width:768px) {
    .logo-footer{top: -1rem;}
    body{font-size: 15px;}
    .fs-20,.fs-22{font-size: 16px;}
    .fs-24{font-size: 17px;}
    .fs-26{font-size: 18px;}
    .fs-28{font-size: 20px;}
    .fs-30{font-size: 22px;}
    .fs-32{font-size: 24px;}
    .fs-37{font-size: 28px;}
    .fs-40{font-size: 22px;}
    .fs-65{font-size: 40px;}
    .logo img{max-width: 100%!important;}
    .logo{top: -25px;}
    .widget-desktop-items__icon{width: 30px;height: 30px;}
}

@media screen and (max-width:576px) {
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 12px;}
    input,textarea{font-size: 15px!important;}
    .fs-20,.fs-22{font-size: 15px;}
    .fs-24{font-size: 16px;}
    .fs-26{font-size: 17px;}
    .fs-28{font-size: 18px;}
    .fs-30{font-size: 18px;}
    .fs-32{font-size: 20px;}
    .fs-37{font-size: 24px;}
    .fs-40{font-size: 18px;}
    .fs-65{font-size: 30px;}
    .logo-footer{max-width: 120px;}
    .h-192{height: 135px;}
    .name-list-product{height: 40px;}
    .h-130{height: 85px;}
    .name-list-product p{bottom: .5rem;}
}

@media screen and (max-width:450px) {
   input,textarea{font-size: 14px!important;}
    .fs-20,.fs-22,body{font-size: 14px;}
    .fs-24,.fs-26{font-size: 15px;}
    .fs-28,.fs-30{font-size: 16px;}
    .fs-32{font-size: 18px;}
    .fs-37{font-size: 20px;}
    .fs-40{font-size: 16px;}
    .fs-65{font-size: 22px;}
    .logo-footer{right: 1rem;}
}

@media screen and (max-width:320px) {
    .breadcrumb-item{font-size: 9px;}
    body{font-size: 13px;}
    .fs-24,.fs-26{font-size: 14px;}
    .fs-28,.fs-30{font-size: 15px;}
    .fs-32{font-size: 16px;}
    .fs-37{font-size: 18px;}
    .fs-40{font-size: 15px;}
    .fs-65{font-size: 19px;}
}